# Generated by Django 2.2 on 2021-05-03 13:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0023_order_order_no'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='total_amount_without_service_fee',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=9),
        ),
    ]
